DX NetOps

Spec KB:  Spectrum 9.3 H01 install fails with "Unsupported upgrade path" error

  • 1.  Spec KB:  Spectrum 9.3 H01 install fails with "Unsupported upgrade path" error

    Broadcom Employee
    Posted 09-25-2014 01:17 PM

    Document ID:    TEC606862

     

    Spec KB:  Spectrum 9.3 H01 install fails with "Unsupported upgrade path" error

     

    Description:

    Installing H01 for Spectrum 9.3 will fail with an "Unsupported upgrade path" error seen in the install logs.

    The tomcat custom script fails with the following error:

     

       Starting ServerConfigurationCreator

    com.aprisma.tomcat.install.TomcatConfigException: Unsupported upgrade path

       Upgrade version: tomct_cus|9.3.0.0.304 10/07/2013 11:33

       at

    com.aprisma.tomcat.install.ServerConfigurationCreator.doCreateConfiguration(Se

    rverConfigurationCreator.java:172)

       at

    com.aprisma.tomcat.install.ServerConfigurationCreator.createConfiguration(Serv

    erConfigurationCreator.java:102)

       at

    com.aprisma.tomcat.install.ServerConfigurationCreator.main(ServerConfiguration

    Creator.java:78)

     

       ** ERROR during creating tomcat configurations

     

    Please select the following link for more information on this subject:


    Knowledge Document Link:


    https://comm.support.ca.com/?legacyid=TEC606862